# input

## Syntax:
`input {variable} [with {prompt}]`
## Examples:
`input MyName`  
`input MyName with Prompt`  
``input MyName with `Please type your name` ``
## Description:
`input` lets the user provide data from the keyboard, with an optional prompt string.

Next: [load](load.md)  
Prev: [init](init.md)

[Back](../../README.md)
